Subject: Document Action: Terminology for Frame Relay Benchmarking to Informational

From: The IESG <[email-masked]>
Date: Fri, 18 May 2001 13:00:09 -0400

The IESG has approved the Internet-Draft 'Terminology for Frame Relay
Benchmarking' <draft-ietf-bmwg-fr-term-06.txt> as an Informational
RFC.

This document is the product of the Benchmarking Methodology Working
Group.  The IESG contact persons are Bert Wijnen and Randy Bush